spring:
  application:
    name: service-command
  profiles:
    include: common,discovery
  shell:
    interactive:
      enabled: true
    command:
      script:
        enabled: false
      history:
        enabled: false
forest:
  backend: httpclient
  timeout: 120000
  log-enabled: false
  interceptors: com.lanyuanxiaoyao.service.command.configuration.SpringCloudDiscoveryInterceptor